/*@font-face {font-family: 'Calibri';src: url('../fonts/Calibri.eot');src: local('☺'), url('../fonts/Calibri.woff') format('woff'), url('../fonts/Calibri.ttf') format('truetype'), url('../fonts/Calibri.svg') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'Calibri';src: url('../fonts/Calibri-Bold.eot');src: local('☺'), url('../fonts/Calibri-Bold.woff') format('woff'), url('../fonts/Calibri-Bold.ttf') format('truetype'), url('../fonts/Calibri-Bold.svg') format('svg');font-weight: 700;font-style: normal;}*/

/*@font-face {font-family: "SegoeUILight";src: url("../fonts/SegoeUILight.eot");src: url("../fonts/SegoeUILight.eot?#iefix")format("embedded-opentype"),url("../fonts/SegoeUILight.woff") format("woff"),url("../fonts/SegoeUILight.ttf") format("truetype");font-style: normal;font-weight: normal;}*/
/*@font-face {font-family: 'SegoeUI-Semilight';src: url('../fonts/SegoeUI-Semilight.eot');src: local('☺'), url('../fonts/SegoeUI-Semilight.woff') format('woff'), url('../fonts/SegoeUI-Semilight.ttf') format('truetype'), url('../fonts/SegoeUI-Semilight.svg') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'SegoeUIRegular';src: url('../fonts/SegoeUIRegular.eot');src: local('☺'), url('../fonts/SegoeUIRegular.woff') format('woff'), url('../fonts/SegoeUIRegular.ttf') format('truetype'), url('../fonts/SegoeUIRegular.svg') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'SegoeUISemiBold';src: url('../fonts/SegoeUISemiBold.eot');src: local('☺'), url('../fonts/SegoeUISemiBold.woff') format('woff'), url('../fonts/SegoeUISemiBold.ttf') format('truetype'), url('../fonts/SegoeUISemiBold.svg') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'SegoeUIBlack';src: url('../fonts/SegoeUIBlack.eot');src: local('☺'), url('../fonts/SegoeUIBlack.woff') format('woff'), url('../fonts/SegoeUIBlack.ttf') format('truetype'), url('../fonts/SegoeUIBlack.svg') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'SegoeUIItalic';src: url('../fonts/SegoeUIItalic.eot');src: local('☺'), url('../fonts/SegoeUIItalic.woff') format('woff'), url('../fonts/SegoeUIItalic.ttf') format('truetype'), url('../fonts/SegoeUIItalic.svg') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'ProximaNova-Light';src: url('../fonts/ProximaNova-Light.eot');src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Light.woff2') format('woff2'), url('../fonts/ProximaNova-Light.woff') format('woff'), url('../fonts/ProximaNova-Light.ttf') format('truetype'), url('../fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'ProximaNova';src: url('../fonts/ProximaNova-Regular.eot');src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Regular.woff2') format('woff2'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf') format('truetype'), url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'ProximaNova-Semibold';src: url('../fonts/ProximaNova-Semibold.eot');src: url('../fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Semibold.woff2') format('woff2'), url('../fonts/ProximaNova-Semibold.woff') format('woff'), url('../fonts/ProximaNova-Semibold.ttf') format('truetype'), url('../fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'ProximaNova-Extrabld';src: url('../fonts/ProximaNova-Extrabld.eot');src: url('../fonts/ProximaNova-Extrabld.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Extrabld.woff') format('woff'), url('../fonts/ProximaNova-Extrabld.ttf') format('truetype'), url('../fonts/ProximaNova-Extrabld.svg#ProximaNova-Extrabld') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'ProximaNova-Thin';src: url('../fonts/Proxima Nova Thin.eot');src: local('☺'), url('../fonts/Proxima Nova Thin.woff') format('woff'), url('../fonts/Proxima Nova Thin.ttf') format('truetype'), url('../fonts/Proxima Nova Thin.svg') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'ProximaNovaCond-Light';src: url('../fonts/ProximaNovaCond-Light.eot');src: local('☺'), url('../fonts/ProximaNovaCond-Light.woff') format('woff'), url('../fonts/ProximaNovaCond-Light.ttf') format('truetype'), url('../fonts/ProximaNovaCond-Light.svg') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'ProximaNovaCond-Thin';src: url('../fonts/ProximaNovaCond-Thin.eot');src: local('☺'), url('../fonts/ProximaNovaCond-Thin.woff') format('woff'), url('../fonts/ProximaNovaCond-Thin.ttf') format('truetype'), url('../fonts/ProximaNovaCond-Thin.svg') format('svg');font-weight: normal;font-style: normal;}*/
/*-------*/
/*@font-face {font-family: 'DaxlinePro-Medium';src: url('../fonts/DaxlinePro-Medium.eot');src: local('☺'), url('../fonts/DaxlinePro-Medium.woff') format('woff'), url('../fonts/DaxlinePro-Medium.ttf') format('truetype'), url('../fonts/DaxlinePro-Medium.svg') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'DaxlinePro-Black';src: url('../fonts/DaxlinePro-Black.eot');src: local('☺'), url('../fonts/DaxlinePro-Black.woff') format('woff'), url('../fonts/DaxlinePro-Black.ttf') format('truetype'), url('../fonts/DaxlinePro-Black.svg') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'MyriadPro-Regular';src: url('../fonts/MyriadPro-Regular.eot');src: local('☺'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');font-weight: normal;font-style: normal;}*/
/*@font-face {font-family: 'MyriadPro-Semibold';src: url('../fonts/MyriadPro-Semibold.eot');src: local('☺'), url('../fonts/MyriadPro-Semibold.woff') format('woff'), url('../fonts/MyriadPro-Semibold.ttf') format('truetype'), url('../fonts/MyriadPro-Semibold.svg') format('svg');font-weight: normal;font-style: normal;}*/
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin: 0;padding: 0;text-decoration: none;outline: none;}
select,input,button{-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;}
input[type=submit],button,label,a{cursor: pointer;}
input::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
input::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
input:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
input:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
.clear {clear: both;}
.clearfix:after {content:'';display: block;clear: both;}
body {font-family:Arial,Times New Roman,Trebuchet MS;color:#6d6d6d;font-weight: 300;}

/* gsc */
#sear_g {height: 0;}
.gsc-control-cse{font-family:Arial,Times New Roman,Trebuchet MS;}.gsc-control-cse .gsc-table-result{font-family:Arial,Times New Roman,Trebuchet MS}.gsc-control-cse{border-color:#FFFFFF;background-color:#FFFFFF}input.gsc-input,.gsc-input-box,.gsc-input-box-hover,.gsc-input-box-focus{border-color:#D9D9D9}.gsc-search-button-v2,.gsc-search-button-v2:hover,.gsc-search-button-v2:focus{border-color:#666666;background-color:#CECECE;background-image:none;filter:none}.gsc-search-button-v2 svg{fill:#FFFFFF}.gsc-tabHeader.gsc-tabhInactive{border-color:#E9E9E9;background-color:#E9E9E9}.gsc-tabHeader.gsc-tabhActive{border-color:#FF9900;border-bottom-color:#FFFFFF;background-color:#FFFFFF}.gsc-tabsArea{border-color:#FF9900}.gsc-webResult.gsc-result,.gsc-results .gsc-imageResult{border-color:#FFFFFF;background-color:#FFFFFF}.gsc-webResult.gsc-result:hover,.gsc-imageResult:hover{border-color:#FFFFFF;background-color:#FFFFFF}.gs-webResult.gs-result a.gs-title:link,.gs-webResult.gs-result a.gs-title:link b,.gs-imageResult a.gs-title:link,.gs-imageResult a.gs-title:link b{color:#0000CC}.gs-webResult.gs-result a.gs-title:visited,.gs-webResult.gs-result a.gs-title:visited b,.gs-imageResult a.gs-title:visited,.gs-imageResult a.gs-title:visited b{color:#0000CC}.gs-webResult.gs-result a.gs-title:hover,.gs-webResult.gs-result a.gs-title:hover b,.gs-imageResult a.gs-title:hover,.gs-imageResult a.gs-title:hover b{color:#0000CC}.gs-webResult.gs-result a.gs-title:active,.gs-webResult.gs-result a.gs-title:active b,.gs-imageResult a.gs-title:active,.gs-imageResult a.gs-title:active b{color:#0000CC}.gsc-cursor-page{color:#0000CC}a.gsc-trailing-more-results:link{color:#0000CC}.gs-webResult .gs-snippet,.gs-imageResult .gs-snippet,.gs-fileFormatType{color:#000000}.gs-webResult div.gs-visibleUrl,.gs-imageResult div.gs-visibleUrl{color:#008000}.gs-webResult div.gs-visibleUrl-short{color:#008000}.gs-webResult div.gs-visibleUrl-short{display:none}.gs-webResult div.gs-visibleUrl-long{display:block}.gs-promotion div.gs-visibleUrl-short{display:none}.gs-promotion div.gs-visibleUrl-long{display:block}.gsc-cursor-box{border-color:#FFFFFF}.gsc-results .gsc-cursor-box .gsc-cursor-page{border-color:#E9E9E9;background-color:#FFFFFF;color:#0000CC}.gsc-results .gsc-cursor-box .gsc-cursor-current-page{border-color:#FF9900;background-color:#FFFFFF;color:#0000CC}.gsc-webResult.gsc-result.gsc-promotion{border-color:#336699;background-color:#FFFFFF}.gsc-completion-title{color:#0000CC}.gsc-completion-snippet{color:#000000}.gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link{color:#0000CC}.gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited{color:#0000CC}.gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover{color:#0000CC}.gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active{color:#0000CC}.gs-promotion .gs-snippet,.gs-promotion .gs-title .gs-promotion-title-right,.gs-promotion .gs-title .gs-promotion-title-right *{color:#000000}.gs-promotion .gs-visibleUrl,.gs-promotion .gs-visibleUrl-short{color:#008000}.gcsc-find-more-on-google{color:#0000CC}.gcsc-find-more-on-google-magnifier{fill:#0000CC}

/*---*/
/*#container {width: 1260px;margin: 0 auto;background: #fff;}*/
/*---*/
.title_grey {font-size: 24px;font-weight: 700;color:#9c9c9c;}
.wrapper {width: 1260px;padding: 0 38px;margin: 0 auto;background-color: #fff;}
.wrapper_blog {padding-top: 28px;}

.rater {overflow: hidden;margin-bottom: -3px;}

.section-links {width: calc(100% - 200px);font-size: 14px;color: #7b7b7b;margin-bottom: 15px;letter-spacing: 0.5px;float: left;}
.section-links:after {content:'';display: block;clear: both;}
.section-links span {font-weight:500;color: #fff;display: inline-block;border-radius: 15px;background: #419ed6;padding: 5px 15px 1px;margin-right: 25px;}
.section-links a {color: #7b7b7b;position: relative;margin-right: 14px;display: inline-block;line-height: 32px;height: 30px;border: 1px solid transparent;border-right: none;border-left: none;transition:all .2s ease;}
/*.section-links a:after {content: '';position: absolute;height: 2px;width: 100%;background: #656565;left: 0;bottom: 1px;}*/
.section-links a.general {border: 1px solid #7b7b7b;border-right: none;border-left: none;padding: 0 16px;}
.section-links a:hover {border: 1px solid #0d84d1;border-right: none;border-left: none;}
.section-links a.actual {background: #0c85d0;color:#fff;padding: 0 16px;cursor:default;}
.section-links a.active {background: #0c85d0;color:#fff;padding: 0 16px;}

.section-links .categories-list {position: relative;float: left;}
.section-links .categories-list .categories-droplist {position: absolute;top: 0;left:100%;width: 790px;background:#fff;box-shadow:0 0 10px #ededed;padding: 5px 15px;display: none;z-index: 1;
/*animation-duration: .3s;animation-fill-mode: both;*/}
.section-links a.active + .categories-droplist {display: block;}
.section-links .categories-list .categories-droplist a {line-height: 1;height: 40px;padding: 5px 0 2px;display:flex;align-items: center;overflow: hidden;}
.section-links .categories-list .categories-droplist .category-item {display: inline-block;width: 31%;}

.newb_lvl_read {float: right;font-size: 14px;}
.newb_lvl_read .lvl_read_title {display: inline-block;}
.newb_lvl_read .lvl_read_title_cont {display: inline-block;}
.newb_lvl_read select {width: 167px;font-size: 14px;color: #7b7b7b;position: relative;margin-right: 14px;display: block;height: 30px;border: 1px solid #7b7b7b;border-radius: 0;background: transparent;border-right: none;border-left: none;transition: all .2s ease;padding: 0 10px;cursor:pointer;}
.newb_lvl_read select:hover {border: 1px solid #0d84d1;border-right: none;border-left: none;}

.newblog_showall {display: block;width: 250px;margin: 0 auto;text-align: center;text-decoration: none;padding: 17px 25px;border: 0;cursor: pointer;font-size: 15px;color: #fff;background: #49b3e8;box-shadow: 0 3px 5px #bababa,inset 0 0 1px #fff;clear: both;text-transform: uppercase;transition: all .15s ease;}
.newblog_showall:hover {box-shadow: 0 6px 5px #bababa,inset 0 0 1px #fff;}

.section-search {float: right;}
.section-search,
.section-search input[type="text"] {width: 186px;height: 32px;}
.section-search input[type="text"] {float: left;display:block;margin-right: -32px;border:1px solid #d7d7d7;font-size: 14px;color:#989898;font-weight:500;padding-left: 12px;padding-right: 36px;}
.section-search input[type="submit"] {float: left;display:block;width: 32px;height: 32px;background:url(../img/search.png) no-repeat center / 18px;border:none;}

.wrapper_blog h1 {font-size: 60px;color:#2d2d2d;font-weight: 700;float: left;}
.soc_links_top {float: right;margin-top: 14px;}
.soc_links_top a {margin-left: 20px;}
.soc_links_top a img {transition: all .2s ease;}
.soc_links_top a:hover img {transform: scale(1.1);}

.section_01 {clear: both;padding-top: 11px;}
.section_01 .title {font-size: 24px;font-weight: 700;color:#989898;margin-bottom: 8px;}
.section_01 .latest_cont {margin-bottom: 39px;}
.latest_item {width: 284px;float: left;margin-right: 16px;}
.latest_item .li_top {background-size:cover;background-position:center;}
.latest_item .l_title {font-size: 20px;font-weight:500;color:#fff;height: 121px;}
.latest_item .l_label {font-size: 14px;color:#fff;font-weight:500;margin-left: -13px;padding: 3px 14px;}
.section_01 .latest_item:nth-of-type(1) .l_label {background: #0c85d0;}
.section_01 .latest_item:nth-of-type(2) .l_label {background: #001689;}
.section_01 .latest_item:nth-of-type(3) .l_label {background: #8bb8ea;}
.section_01 .latest_item:nth-of-type(4) .l_label {background: #0c85d0;}
.section_01 .latest_item:nth-of-type(4) {margin-right: 0;}

.latest_item .li_top a {background: rgba(0,0,0,.4);display: block;padding: 13px;height: 169px;transition: all .2s ease;}
.latest_item .li_top a:hover {background: rgba(0,0,0,.6);}
.latest_item .li_bottom {background: #e8e8e8;padding: 7px 13px;height: 38px;}
.latest_item .li_bottom span {display: inline-block;font-size: 14px;color:#202020;}
.latest_item .li_bottom .author {height: 19px;max-width: 188px;font-weight: 700;border-bottom:1px solid #c3c3c3;}
.latest_item .li_bottom .views {padding-left: 34px;padding-top: 3px;float: right;background: url(../img/views.png) no-repeat left center;text-align: right;}

.section_02 .wrapper, .section_02 {background: #fafafa;}
.section_02 {padding-top: 11px;padding-bottom: 39px;margin-top: 39px;}
.section_02 .title {margin-bottom: 14px;}
.s02_links {columns: 2;}
.s02_links a {font-size: 16px;color:#0c85d0;display: inline-block;margin-bottom: 6px;position: relative;height: 20px;overflow: hidden;}
.s02_links a:before {content: url(../img/star.png);position: relative;top:3px;margin-right: 9px;}
.s02_links a:after {content:'';width: calc(100% - 25px);height: 1px;background: #0c85d0;position: absolute;left: 25px;bottom: 2px;transition: all .2s ease;}
.s02_links a:hover:after {width: calc(100% - 15px);left: 20px;bottom: 0;}

.section_03 {margin-top: 23px;margin-bottom: 23px;}

.blog_slider_01 {padding-top: 5px;margin-bottom: 13px;}
.blog_post_item {color:#303030;width: 550px;margin:21px;box-shadow: 0px 5px 10px #e7e7e7;float: left;height: auto !important;}
.blog_post_item .bpi_top {font-size: 14px;padding-left: 3px;height: 28px;}
.txt_blue {color:#41a7eb;}
.bpi_top_left {float: left;letter-spacing: .4px;}
.bpi_top_right {float: right;}
.bpi_top_right > * {display: inline-block;}
.bpi_thumb {display: block;width: 550px;height: 326px;background-position: center;background-size: cover;transition: all .2s ease;background-image:url(//topodin.com/lt/books/img_ask/s05_bg.png);}
.bpi_thumb:hover {opacity: .8;}
.bpi_thumb {display: flex;justify-content: center;align-content: center;}
.bpi_thumb img {height: 100%;width: auto;}
.bpi_line {height: 3px;width: 100%;background:url(../img/line_allcolor.jpg);}
.bpi_body {margin: 17px 37px 23px;height: 109px;overflow: hidden;}
.bpi_body .title {font-weight:500;font-size: 24px;margin-bottom: 9px;color: #303030;display: block;transition: all .2s ease;}
.bpi_body .title:hover {color:#41a7eb;}
.bpi_body .descr {font-size: 14px;/*height: 34px;overflow: hidden;*/margin-bottom: 7px;}

.bpi_bottom {border-top:2px solid #d8e1ec;padding-bottom: 2px;font-size: 14px;}
.bpi_bottom > div {float: left;}
.bpi_bottom .bpi_author {padding: 3px 35px;padding-right: 10px;width: 292px;}
.bpi_bottom .bpi_author > * {display: block;float: left;}
.bpi_bottom .author_ava {width: 44px;height: 44px;overflow: hidden;margin-right: 8px;background-size:contain;}
.bpi_bottom .bpi_author .author_name {font-weight:500;line-height: 46px;}
.bpi_bottom .bpi_lvl {line-height: 52px;width: 155px;}
.bpi_bottom .bpi_date {line-height: 52px;}

.blog_slider_arrows:after {content:'';display: block;clear: both;}
.blog_slider_arrows .slick-arrow {width: 60px;height: 60px;box-shadow: -2px 0px 10px #e7e7e7;font-size: 0;border-radius: 50%;position: absolute;top:calc(50% - 25px);border:none;z-index: 1;}
.blog_slider_arrows .slick-arrow.slick-prev {left: -7px;background: url(../img/arrow_l.png) no-repeat 19px center #fff;}
.blog_slider_arrows .slick-arrow.slick-next {right: -10px;background: url(../img/arrow_r.png) no-repeat 24px center #fff;}
.blog_slider_arrows .slick-arrow:active {transform: scale(.95);}

.section_04 {position: relative;margin-bottom: 32px;}
.section_04:before {content:'';display: block;position: absolute;height: 270px;width:100%;top: 13px;top: 37px;background-color: #0c85d0;z-index: 1;background: url(../img/s04_01.jpg) no-repeat center;}
.section_04 .title_grey {margin-bottom: -5px;}
.s04_body {position: relative;padding-top: 58px;height: 296px;z-index: 2;
	/*background: url(../img/s04_bg.jpg) no-repeat center;*/}
.s04_body .case_item {float: left;margin: 0 45px;transition: all .2s ease;z-index: 1;position: relative;}
.s04_body .case_item:hover {transform: scale(.95);}
.s04_body .case_item img {display: block;margin: 0 auto 18px;}
.s04_body .case_item span {font-size: 24px;display: block;color:#fff;text-align: center;}
.s04_body .s04_hover {width: 270px;height: 296px;position: absolute;background:url(../img/s04_hover.jpg) no-repeat center;background-size:cover;
top: 0;left: 457px;transition: all .5s ease .1s;}
.s04_body .case_item:nth-of-type(1):hover ~ .s04_hover {left: -17px;}
.s04_body .case_item:nth-of-type(2):hover ~ .s04_hover {left: 219px;}
.s04_body .case_item:nth-of-type(3):hover ~ .s04_hover {left: 457px;}
.s04_body .case_item:nth-of-type(4):hover ~ .s04_hover {left: 690px;}
.s04_body .case_item:nth-of-type(5):hover ~ .s04_hover {left: 925px;}

.section_05 .title_grey {margin-bottom: 5px;}
.blog_slider_03, .blog_slider_04 {margin-bottom: 13px;}

.section_06 {margin-bottom: 40px;}
.section_06 .title_grey {margin-bottom: 8px;}
.s06_body {height: 270px;padding-top: 19px;background:url(../img/s06_bg.jpg) no-repeat center / cover;}
.s06_body .wrapper {background-color: transparent;}
.s06_body .s06_left {width: 568px;float: left;margin-right: 90px;}
.s06_body .s06_right {width: 550px;margin-right: -25px;float: left;padding-top: 11px;}
.s06_body .s06_left p {color:#fff;text-align: center;}
.s06_body .s06_left > p:nth-of-type(1) {font-size: 46px;}
.s06_body .s06_left > p:nth-of-type(2) {font-size: 122px;line-height: 50px;margin-bottom: 28px;}
.s06_body .s06_left > p.small {font-size: 18.6px;}
.s06_body .s06_left > a {width: 235px;height: 43px;line-height: 47px;font-size: 20px;color:#0c85d0;font-weight: 700;background:linear-gradient(#fff,#ccd4d9);border-radius:25px;display:block;margin: 0 auto 17px;text-align: center;}
.s06_body .s06_left > a:hover {background:linear-gradient(#ccd4d9,#fff);}
.s06_body .s06_right > a img {margin-right: -6px;transition: all .2s ease;}
.s06_body .s06_right > a:hover img {transform: scale(1.1);}

.section-11 .s6_bottom {background: #f8f8f8;margin:30px 0;padding: 39px 145px;}
.section-11 .s6_bottom a {position: relative;color:#15b3da;text-align: center;display: block;width: 320px;height: 46px;float: left;font-size: 20px;line-height: 42px;margin: 0 80px;z-index: 2;}
.section-11 .s6_bottom a span {border:2px solid #15b3da;display: block;width: 320px;height: 46px;border-radius: 25px;font-size: 20px;position: relative;z-index: 2;}
.section-11 .s6_bottom a:before {content: url(//topodin.com/lt/books/img_edu/s6_buttons.png);width: 320px;height: 46px;z-index: 1;position: absolute;top: -6px;left: -8px;transition: all .1s ease;}
.section-11 .s6_bottom a:hover:before {transform: scale(1,-1);top: 8px;}

#goTopSite {cursor: pointer;background: #f6f6f6;color:#9a9a9a;height: 431px;width: 105px;float: left;font-family:Arial,Times New Roman,Trebuchet MS;font-size: 14px;text-align: center;margin: 0 19px;padding-top: 19px;border-top-left-radius: 10px;border-top-right-radius: 10px;}

.section_text {}
.section_text h1,
.section_text h2 {font-size: 36px;font-weight: 700;color:#016fbe;margin-bottom: 12px;}
.section_text h3,
.section_text h4,
.section_text h5,
.section_text h6 {font-weight: 100;font-family:Arial,Times New Roman,Trebuchet MS;margin-bottom: 14px;margin-top: 29px;}
.section_text h3 {font-size: 32px;}
.section_text h4 {font-size: 28px;}
.section_text h5 {font-size: 24px;}
.section_text h6 {font-size: 20px;}
.section_text h1 + h2,
.section_text h2 + h3,
.section_text h3 + h4,
.section_text h4 + h5 {margin-top: 12px;}
.section_text p,
.section_text ol,
.section_text ul {font-size: 16px;line-height: 1.35;font-family:Arial,Times New Roman,Trebuchet MS;letter-spacing: 0.15px;}
.section_text p {margin-bottom: 10px;}
.section_text ol,
.section_text ul {list-style-position:inside;margin-left: 14px;margin-top: 19px;}
.section_text ol li,
.section_text ul li {margin-bottom: 10px;}
.section_text ul li {list-style: none;}
.section_text ul li:before {content: '';display: inline-block;width: 6px;height: 6px;border-radius: 50%;background: #016fbe;margin-right: 11px;position: relative;top: -4px;left: 1px;}
.section_text img {max-width:100%;height: auto !important;}
.section_text b {font-weight: 500;color:#016fbe;}
.section_text table {border-spacing: 6px 4px;text-align: center;width: 100%;font-weight: 500;font-size: 18px;margin: 30px 0;font-family:Arial,Times New Roman,Trebuchet MS;}
.section_text table td {min-height: 47px;height: 47px;}
.section_text table tr:nth-child(odd) {background:#f7f7f7;}
.section_text table tr:nth-child(even) {background:#e6e6e6;}
.section_text table tr:nth-of-type(1) {background:linear-gradient(#016fbe,#0384e1);color:#fff;font-size: 24px;}
.section_text table tr:not(:nth-of-type(1)):hover {background:rgba(3, 132, 225, 0.15);}

.section_text .section_text_overflow {position: relative;overflow: hidden;max-height: 95px;transition:all .3s ease;}
.section_text .section_text_overflow:not(.active):after {content: "";position: absolute;bottom: 0;left: 0;height: 25px;width: 100%;z-index: 1;background:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1));}
.section_text .showmore_cont {text-align: center;display: none;min-height: 36px;}
.section_text .section_text_showmore {font-size: 16px;color: #0c85d0;display: inline-block;border-bottom:1px solid #0c85d0;margin-top: 15px;transition:all .15s ease;height: 21px;}
.section_text .section_text_showmore:hover {height: 19px;padding: 0 5px;}

.page__content-bottom {font-size: 16px;}
.page__content-bottom h2 {font-size: 24px;font-weight: 700;color:#016fbe;margin-bottom: 12px;margin-top: 24px;}
.page__content-bottom h3 {font-size: 20px;font-weight: 700;color:#000000;margin-bottom: 12px;}
.page__content-bottom  ul {padding-left: 40px;}

@media (max-width: 480px) {

#goTopSite {display: none;}
.wrapper {width: 320px;padding: 0 20px;}
.section-links {float: none;width: 100%;}
.section-links a {display: block;width: 100%;margin-right: 0;text-align: center;}
.section-search, .section-search input[type="text"] {width: 100%;}

.wrapper_blog h1 {font-size: 36px;margin: 25px 0;}
.soc_links_top {float: none;width: 100%;display:flex;justify-content: center;align-items: center;margin-bottom: 25px;}
.latest_item {width: 100%;float: none;margin: 0 auto 10px;}

.section_text {padding-top: 25px;padding-bottom: 25px;}
.section_text h1, .section_text h2 {font-size: 24px;}
.section_text h1 + h2, .section_text h2 + h3, .section_text h3 + h4, .section_text h4 + h5 {margin-top: 20px;}
.section_text h3, .section_text h4, .section_text h5, .section_text h6 {margin-top: 20px;}
.section_text h3 {font-size: 22px;}
.section_text p, .section_text b, .section_text ol, .section_text ul {font-size: 14px;line-height: 1.2;}
.section_text ol, .section_text ul {margin-left: 10px;}
.section_text ul li:before {top: 0;}
.section_text img {width: 100%;margin-bottom: 20px;}
.section_text table {margin: 20px 0;}
.section_text table tr {font-size: 14px;}
.section_text table tr:nth-of-type(1) {font-size: 16px;}
.section_text table td {min-height:30px;}

}

@media (min-width: 481px) and (max-width: 1281px) {

.wrapper {width: 1119px;}
.wrapper_blog h1 {font-size: 54px;}
.latest_item {width: 248px;}
.latest_item .l_title {height: 90px;font-size: 16px;}
.latest_item .li_top a {height: 140px;}
.latest_item .li_bottom {height: 32px;}
.latest_item .li_bottom span {font-size: 12px;}
.latest_item .li_bottom .views {background-size:22px;padding-left: 26px;}
.latest_item .li_bottom .author {height: 16px;padding-top: 2px;}

.blog_post_item {width: 478px;}
.bpi_thumb {width: 100%;}
.blog_post_item .bpi_top {font-size: 13px;padding-top: 6px;}
.bpi_top_left {letter-spacing:0;}
.bpi_body {margin: 17px;}
.bpi_bottom {font-size: 13px;}
.bpi_bottom .bpi_author {padding-left: 17px;width: 240px;}

.s04_body .case_item {margin: 0 31px;}
.s04_body .s04_hover {left: 416px;width: 206px;}
.s04_body .case_item:nth-of-type(1):hover ~ .s04_hover {left: 0;}
.s04_body .case_item:nth-of-type(2):hover ~ .s04_hover {left: 209px;}
.s04_body .case_item:nth-of-type(3):hover ~ .s04_hover {left: 416px;}
.s04_body .case_item:nth-of-type(4):hover ~ .s04_hover {left: 626px;}
.s04_body .case_item:nth-of-type(5):hover ~ .s04_hover {left: 833px;}

.s06_body .s06_left {width: 488px;margin-right: 30px;}
.s06_body .s06_left > p:nth-of-type(1) {font-size: 42px;}
.s06_body .s06_left > p:nth-of-type(2) {font-size: 112px;}
.s06_body .s06_left > p.small {font-size: 16px;}

.section-11 .s6_bottom {padding-left: 75px;padding-right: 75px;}
#goTopSite {display: none;}
}